
/* -- === Start of Setup 1.5.2 [stacks_in_24388_2] === */

/* -- === End of Setup 1.5.2 [stacks_in_24388_2] === */



#stacks_in_24388_2 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

/* -- === Start of Script 1.5.0 [stacks_in_24355] === */

/* -- === End of Script 1.5.0 [stacks_in_24355] === */



#usefulStackWrapperstacks_in_24339 {
	margin: 0 auto 0 0;
	min-width: 0px;
	max-width: 10000px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_24339 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_24339 {
		display: none;
	}
}













/* -- === Start of Visibility 1.5.0 [stacks_in_24357] === */

/* -- === End of Visibility 1.5.0 [stacks_in_24357] === */





#stacks_in_24361 {
	margin: 5px 0px 5px 120px;
}

#stacks_out_24361 {
	width: 315px;
	margin-left:0;
}


/* -- === Start of Login 1.5.0 [stacks_in_368] === */

#stacks_in_368 .LoginDiv {
    margin: 0;
	padding-left: 120px;
	padding-bottom: 10px;
	padding-top:5px; /*STO ergaenzt*/
	overflow: hidden;
}

#stacks_in_368 .LoginDiv label {
	font-family: inherit;
	font-size: inherit;	

	/* layout! */
/*	padding-top: 2px;  STO ergaenzt*/
	float: left;
    margin-left: -120px;
}

#stacks_in_368 .LoginDiv input {
	font-family: inherit;
	font-size: inherit;
	margin: 0;
	width: 200px;
	height: 25px;
}

#stacks_in_368 .LoginDiv input[type="text"]:focus,
#stacks_in_368 .LoginDiv input[type="password"]:focus {
	background-color: #DDDDDD; /*STO Important entfernt*/
}

#stacks_in_368 .LoginDiv input[type="checkbox"] {
    margin: 0;
	width: auto;
}

#stacks_in_368 .LoginDiv input,
#stacks_in_368 .LoginDiv textarea,
#stacks_in_368 .LoginDiv select,
#stacks_in_368 .LoginDiv button {
  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For all Gecko based browsers */
          box-sizing: border-box;	
	margin-top: -2px; /*STO!*/
}

#stacks_in_368 .ButtonSetDiv {
	font-family: inherit;
	font-size: inherit;
	padding-left: 120px;
}

#stacks_in_368 .ButtonSetDiv input[type='submit'] {
	font-family: inherit;
	font-size: inherit;
}

#stacks_in_368 .InputError {
	color: #FF0000;
	padding-left: 120px;
}

/* -- === End of Login 1.5.0 [stacks_in_368] === */



#stacks_in_368 {
	margin: 0px 0px 10px 0px;
}

/* -- === Start of Button Set 1.5.0 [stacks_in_375] === */

#stacks_in_375 .stacks_in {
}

#stacks_in_375 .ButtonSetDiv {
	text-align: left;
}

#stacks_in_375 button[type='submit'] {
	width: 95px;
	font-family: inherit;
	font-size: inherit;
	margin: 0px;
	margin-bottom: 5px;
	margin-right: 5px;
}

/* -- === End of Button Set 1.5.0 [stacks_in_375] === */




#stacks_in_24341 {
	margin: 0px 0px 10px 120px;
}

#stacks_out_24341 {
	width: 315px;
	margin-left:0;
}


#stacks_in_24215 {
	margin: 10px 0px 0px 0px;
}




#stacks_in_24312 {
	margin: 0px 0px 0px 19px;
}
